<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/51c6b0df-fc0b-4d64-8134-9afb4f0547e3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Joachim Degener 

<p>
Joachim Degener (28 novembre 1883 à Metz - 7 septembre 1953 à Wurzburg) est un général de brigade allemand de la Seconde Guerre mondiale. 

<p>

<span class="LO p33 Leadership-Time " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Time:33</span>&nbsp;Fin</span>
<span class="LO p33 Leadership-Time " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">1944</span>, 
<span class="LO p33 Leadership-Leader " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Leader:33</span>&nbsp;il</span>
<span class="LO p33 Leadership-TARGET LU" onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">commanda</span><a id="p33"></a><span class="LO p33 Leadership-TARGET" onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)"> <sub>Leadership:33</sub> </span>notamment 
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">&nbsp;<span class="subb">Leadership-Governed:33</span>&nbsp;la</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">189e</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Infanterie</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">-</span>
<span class="LO p33 Leadership-Governed " onMouseOver="changeClass('p33', true)" onMouseOut="changeClass('p33', false)">Division</span>. 

<p>
Première Guerre mondiale 

<p>
Joachim Degener 

<p>
Joachim Degener (28 novembre 1883 à Metz - 7 septembre 1953 à Wurzburg) est un général de brigade allemand de la Seconde Guerre mondiale. 

<p>

<span class="LO p77 Leadership-Time " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">&nbsp;<span class="subb">Leadership-Time:77</span>&nbsp;Fin</span>
<span class="LO p77 Leadership-Time " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">1944</span>, 
<span class="LO p77 Leadership-Leader " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">&nbsp;<span class="subb">Leadership-Leader:77</span>&nbsp;il</span>
<span class="LO p77 Leadership-TARGET LU" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">commanda</span><a id="p77"></a><span class="LO p77 Leadership-TARGET" onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)"> <sub>Leadership:77</sub> </span>notamment 
<span class="LO p77 Leadership-Governed " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">&nbsp;<span class="subb">Leadership-Governed:77</span>&nbsp;la</span>
<span class="LO p77 Leadership-Governed " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">189e</span>
<span class="LO p77 Leadership-Governed " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">Infanterie</span>
<span class="LO p77 Leadership-Governed " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">-</span>
<span class="LO p77 Leadership-Governed " onMouseOver="changeClass('p77', true)" onMouseOut="changeClass('p77', false)">Division</span>. 

<p>
Biographie 

<p>
Joachim Degener naît le 28 novembre 1883, à Metz, une ville de garnison animée du Reichsland Elsass - Lothringen. 

<p>
Avec sa ceinture fortifiée, Metz est alors la première place forte du Reich allemand, constituant une pépinière de militaires d' exception. 

<p>
Comme ses compatriotes Günther Rüdel et Wilhelm Baur, le jeune Joachim se tourne vers la carrière des armes. 

<p>
Il s' engage donc dans l' armée impériale, le 20 septembre 1912. 

<p>
Joachim Degener sert au 17e régiment de hussards, d' abord comme Fahnenjunker - Unteroffizier, puis comme Fähnrich, aspirant, en juin 1913, et enfin comme Leutnant, sous-lieutenant, en mars 1914. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant1 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">&nbsp;<span class="subb">Participation-Participant1:208|Hostile_encounter-Side1:210</span>&nbsp;Joachim</span>
<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant1 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">Degener</span>
<span class="LO p208 Participation-TARGET LU" onMouseOver="changeClass('p208', true)" onMouseOut="changeClass('p208', false)">participe</span><a id="p208"></a><span class="LO p208 Participation-TARGET" onMouseOver="changeClass('p208', true)" onMouseOut="changeClass('p208', false)"> <sub>Participation:208</sub> </span>
<span class="LO p208 Participation-Event " onMouseOver="changeClass('p208', true)" onMouseOut="changeClass('p208', false)">&nbsp;<span class="subb">Participation-Event:208</span>&nbsp;aux</span>
<span class="LO p208 p210 C2_Hostile_encounter-TARGET_Participation-Event LU" onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">combats</span><a id="p210"></a><span class="LO p210 Hostile_encounter-TARGET" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)"> <sub>Hostile_encounter:210</sub> </span>
<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant2 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">&nbsp;<span class="subb">Participation-Participant2:208|Hostile_encounter-Side1:210</span>&nbsp;avec</span>
<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant2 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">le</span>
<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant2 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">4e</span>
<span class="LO p208 p210 C2_Hostile_encounter-Side1_Participation-Participant2 " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">escadron</span>
<span class="LO p208 p210 C2_Hostile_encounter-Time_Participation-Duration " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">&nbsp;<span class="subb">Participation-Duration:208|Hostile_encounter-Time:210</span>&nbsp;d'</span>
<span class="LO p208 p210 C2_Hostile_encounter-Time_Participation-Duration " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">août</span>
<span class="LO p208 p210 C2_Hostile_encounter-Time_Participation-Duration " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">à</span>
<span class="LO p208 p210 C2_Hostile_encounter-Time_Participation-Duration " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">septembre</span>
<span class="LO p208 p210 C2_Hostile_encounter-Time_Participation-Duration " onMouseOver="changeClass('p208 p210', true)" onMouseOut="changeClass('p208 p210', false)">1915</span>. 

<p>

<span class="LO p223 Appointing-Official " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Appointing-Official:223</span>&nbsp;Il</span>est 
<span class="LO p223 Appointing-TARGET LU" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">nommé</span><a id="p223"></a><span class="LO p223 Appointing-TARGET" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)"> <sub>Appointing:223</sub> </span>
<span class="LO p223 Appointing-Role " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Appointing-Role:223</span>&nbsp;officier</span>
<span class="LO p223 Appointing-Role " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">d'</span>
<span class="LO p223 Appointing-Role " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">ordonnance</span>
<span class="LO p223 Appointing-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Appointing-Time:223</span>&nbsp;le</span>
<span class="LO p223 Appointing-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">8</span>
<span class="LO p223 Appointing-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">juin</span>
<span class="LO p223 Appointing-Time " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">1915</span>, mais tombe malade la 22 juin. 

<p>

<span class="LO p242 p260 C2_Appointing-Official_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">&nbsp;<span class="subb">Appointing-Official:242|Hostile_encounter-Side1:260</span>&nbsp;Il</span>est alors 
<span class="LO p242 Appointing-TARGET LU" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">affecté</span><a id="p242"></a><span class="LO p242 Appointing-TARGET" onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)"> <sub>Appointing:242</sub> </span>
<span class="LO p242 Appointing-Role " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">&nbsp;<span class="subb">Appointing-Role:242</span>&nbsp;dans</span>
<span class="LO p242 Appointing-Role " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">un</span>
<span class="LO p242 Appointing-Role " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">dépôt</span>
<span class="LO p242 Appointing-Role " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">,</span>
<span class="LO p242 Appointing-Role " onMouseOver="changeClass('p242', true)" onMouseOut="changeClass('p242', false)">puis</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">&nbsp;<span class="subb">Appointing-Role:242|Hostile_encounter-Side1:260</span>&nbsp;dans</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">un</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">escadron</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">du</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">13e</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">régiment</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">de</span>
<span class="LO p242 p260 C2_Appointing-Role_Hostile_encounter-Side1 " onMouseOver="changeClass('p242 p260', true)" onMouseOut="changeClass('p242 p260', false)">hussard</span>, avec qui 
<span class="LO p260 Hostile_encounter-Side1 " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:260</span>&nbsp;il</span>
<span class="LO p260 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">combat</span><a id="p260"></a><span class="LO p260 Hostile_encounter-TARGET" onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)"> <sub>Hostile_encounter:260</sub> </span>
<span class="LO p260 Hostile_encounter-Time " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">&nbsp;<span class="subb">Hostile_encounter-Time:260</span>&nbsp;jusqu'</span>
<span class="LO p260 Hostile_encounter-Time " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">en</span>
<span class="LO p260 Hostile_encounter-Time " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">septembre</span>
<span class="LO p260 Hostile_encounter-Time " onMouseOver="changeClass('p260', true)" onMouseOut="changeClass('p260', false)">1916</span>. 

<p>

<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Time:275</span>&nbsp;Le</span>
<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">22</span>
<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">septembre</span>
<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">1916</span>, 
<span class="LO p275 Appointing-Official " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Official:275</span>&nbsp;Degener</span>est de nouveau 
<span class="LO p275 Appointing-TARGET LU" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">affecté</span><a id="p275"></a><span class="LO p275 Appointing-TARGET" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)"> <sub>Appointing:275</sub> </span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Role:275</span>&nbsp;au</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">17e</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">régiment</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">de</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">hussards</span>. 

<p>

<span class="LO p307 Leadership-Leader " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Leader:307</span>&nbsp;Il</span>est promu Oberleutnant, lieutenant, 
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Time:307</span>&nbsp;le</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">20</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">mai</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">1917</span>, et prend la tête 
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Governed:307</span>&nbsp;d'</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">un</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">escadron</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">du</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">17e</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">régiment</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">de</span>
<span class="LO p307 Leadership-Governed " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">hussards</span>, 
<span class="LO p307 Leadership-TARGET LU" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">commandement</span><a id="p307"></a><span class="LO p307 Leadership-TARGET" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)"> <sub>Leadership:307</sub> </span>qu' il conserve 
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Time:307</span>&nbsp;jusqu'</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">au</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">12</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">juin</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">1919</span>. 

<p>
Entre-deux-guerres 

<p>
Après l' armistice de 1918, Joachim Degener est versé dans un régiment de cavalerie, le 10e, puis au 13e régiment monté, où il sert jusqu' en mars 1926. 

<p>
Promu Rittmeister, capitaine de cavalerie, en février 1925, 
<span class="LO p363 Leadership-Leader " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Leadership-Leader:363</span>&nbsp;Degener</span>
<span class="LO p363 Leadership-TARGET LU" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">commande</span><a id="p363"></a><span class="LO p363 Leadership-TARGET" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)"> <sub>Leadership:363</sub> </span>
<span class="LO p363 Leadership-Governed " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Leadership-Governed:363</span>&nbsp;un</span>
<span class="LO p363 Leadership-Governed " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">escadron</span>dans ce régiment 
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Leadership-Duration:363</span>&nbsp;de</span>
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">mars</span>
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">1926</span>
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">à</span>
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">février</span>
<span class="LO p363 Leadership-Duration " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">1931</span>. 

<p>
Le capitaine Degener sert ensuite à l' État-major de la 2e division de cavalerie. 

<p>

<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Time:398</span>&nbsp;Le</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">1er</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">décembre</span>
<span class="LO p398 Appointing-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">1933</span>, 
<span class="LO p398 p412 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p398 p412', true)" onMouseOut="changeClass('p398 p412', false)">&nbsp;<span class="subb">Appointing-Official:398|Leadership-Leader:412</span>&nbsp;il</span>est 
<span class="LO p398 Appointing-TARGET LU" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">affecté</span><a id="p398"></a><span class="LO p398 Appointing-TARGET" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)"> <sub>Appointing:398</sub> </span>
<span class="LO p398 Appointing-Place " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Place:398</span>&nbsp;à</span>
<span class="LO p398 Appointing-Place " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">Torgau</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Appointing-Role:398</span>&nbsp;au</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">10e</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">régiment</span>
<span class="LO p398 Appointing-Role " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">monté</span>, où il est promu Major, 
<span class="LO p412 Leadership-TARGET LU" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">commandant</span><a id="p412"></a><span class="LO p412 Leadership-TARGET" onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)"> <sub>Leadership:412</sub> </span>, 
<span class="LO p412 Leadership-Time " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">&nbsp;<span class="subb">Leadership-Time:412</span>&nbsp;en</span>
<span class="LO p412 Leadership-Time " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">avril</span>
<span class="LO p412 Leadership-Time " onMouseOver="changeClass('p412', true)" onMouseOut="changeClass('p412', false)">1934</span>. 

<p>

<span class="LO p420 Appointing-Official " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">&nbsp;<span class="subb">Appointing-Official:420</span>&nbsp;Degener</span>est 
<span class="LO p420 Appointing-TARGET LU" onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">nommé</span><a id="p420"></a><span class="LO p420 Appointing-TARGET" onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)"> <sub>Appointing:420</sub> </span>
<span class="LO p420 Appointing-Role " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">&nbsp;<span class="subb">Appointing-Role:420</span>&nbsp;instructeur</span>, à l' école de guerre de Munich, 
<span class="LO p420 Appointing-Time " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">&nbsp;<span class="subb">Appointing-Time:420</span>&nbsp;le</span>
<span class="LO p420 Appointing-Time " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">1er</span>
<span class="LO p420 Appointing-Time " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">janvier</span>
<span class="LO p420 Appointing-Time " onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)">1935</span>. 

<p>
Il est promu Oberstleutnant, lieutenant-colonel, le 1er août 1936. 

<p>

<span class="LO p456 Leadership-Time " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Leadership-Time:456</span>&nbsp;Le</span>
<span class="LO p456 Leadership-Time " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">12</span>
<span class="LO p456 Leadership-Time " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">octobre</span>
<span class="LO p456 Leadership-Time " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">1937</span>, 
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Leadership-Governed:456</span>&nbsp;le</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">lieutenant-colonel</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Degener</span>
<span class="LO p456 Leadership-TARGET LU" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">commande</span><a id="p456"></a><span class="LO p456 Leadership-TARGET" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)"> <sub>Leadership:456</sub> </span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">&nbsp;<span class="subb">Leadership-Governed:456</span>&nbsp;un</span>
<span class="LO p456 Leadership-Governed " onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">bataillon</span>à l' école de cavalerie. 

<p>

<span class="LO p466 Leadership-Leader " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">&nbsp;<span class="subb">Leadership-Leader:466</span>&nbsp;Il</span>
<span class="LO p466 Leadership-TARGET LU" onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">commande</span><a id="p466"></a><span class="LO p466 Leadership-TARGET" onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)"> <sub>Leadership:466</sub> </span>ensuite 
<span class="LO p466 Leadership-Governed " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">&nbsp;<span class="subb">Leadership-Governed:466</span>&nbsp;le</span>
<span class="LO p466 Leadership-Governed " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">14e</span>
<span class="LO p466 Leadership-Governed " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">régiment</span>
<span class="LO p466 Leadership-Governed " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">de</span>
<span class="LO p466 Leadership-Governed " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">cavalerie</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">&nbsp;<span class="subb">Leadership-Duration:466</span>&nbsp;du</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">24</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">novembre</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">1938</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">au</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">23</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">octobre</span>
<span class="LO p466 Leadership-Duration " onMouseOver="changeClass('p466', true)" onMouseOut="changeClass('p466', false)">1939</span>. 

<p>
En avril 1939, Degener est promu Oberst, colonel. 

<p>
Seconde Guerre mondiale 

<p>

<span class="LO p501 Leadership-Leader " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">&nbsp;<span class="subb">Leadership-Leader:501</span>&nbsp;Le</span>
<span class="LO p501 Leadership-Leader " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">colonel</span>
<span class="LO p501 Leadership-Leader " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">Degener</span>prend le 
<span class="LO p501 Leadership-TARGET LU" onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">commandement</span><a id="p501"></a><span class="LO p501 Leadership-TARGET" onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)"> <sub>Leadership:501</sub> </span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">&nbsp;<span class="subb">Leadership-Governed:501</span>&nbsp;de</span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">la</span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">5e</span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">brigade</span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">des</span>
<span class="LO p501 Leadership-Governed " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">fusiliers</span>
<span class="LO p501 Leadership-Time " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">&nbsp;<span class="subb">Leadership-Time:501</span>&nbsp;le</span>
<span class="LO p501 Leadership-Time " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">23</span>
<span class="LO p501 Leadership-Time " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">octobre</span>
<span class="LO p501 Leadership-Time " onMouseOver="changeClass('p501', true)" onMouseOut="changeClass('p501', false)">1939</span>. 

<p>

<span class="LO p520 p521 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">&nbsp;<span class="subb">Appointing-Time:520|Leadership-Time:521</span>&nbsp;Le</span>
<span class="LO p520 p521 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">6</span>
<span class="LO p520 p521 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">février</span>
<span class="LO p520 p521 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">1941</span>, 
<span class="LO p520 Appointing-Official " onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">&nbsp;<span class="subb">Appointing-Official:520</span>&nbsp;il</span>est 
<span class="LO p520 Appointing-TARGET LU" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)">nommé</span><a id="p520"></a><span class="LO p520 Appointing-TARGET" onMouseOver="changeClass('p520', true)" onMouseOut="changeClass('p520', false)"> <sub>Appointing:520</sub> </span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">&nbsp;<span class="subb">Appointing-Role:520</span>&nbsp;commandant</span><a id="p521"></a><span class="LO p521 Leadership-TARGET" onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)"> <sub>Leadership:521</sub> </span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">&nbsp;<span class="subb">Appointing-Role:520|Leadership-Governed:521</span>&nbsp;de</span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">la</span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">place</span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">de</span>
<span class="LO p520 p521 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p520 p521', true)" onMouseOut="changeClass('p520 p521', false)">Würzburg</span>, poste qu' il occupera 
<span class="LO p521 Leadership-Time " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">&nbsp;<span class="subb">Leadership-Time:521</span>&nbsp;jusqu'</span>
<span class="LO p521 Leadership-Time " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">en</span>
<span class="LO p521 Leadership-Time " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">avril</span>
<span class="LO p521 Leadership-Time " onMouseOver="changeClass('p521', true)" onMouseOut="changeClass('p521', false)">1944</span>. 

<p>
À ce poste, il est promu Generalmajor, général de brigade, le 1er novembre 1942. 

<p>
Mis en disponibilité en avril 1944, 
<span class="LO p566 p567 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">&nbsp;<span class="subb">Appointing-Official:566|Leadership-Leader:567</span>&nbsp;le</span>
<span class="LO p566 p567 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">général</span>
<span class="LO p566 p567 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">Degener</span>est 
<span class="LO p566 Appointing-TARGET LU" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)">nommé</span><a id="p566"></a><span class="LO p566 Appointing-TARGET" onMouseOver="changeClass('p566', true)" onMouseOut="changeClass('p566', false)"> <sub>Appointing:566</sub> </span>
<span class="LO p566 p567 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">&nbsp;<span class="subb">Appointing-Role:566</span>&nbsp;commandant</span><a id="p567"></a><span class="LO p567 Leadership-TARGET" onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)"> <sub>Leadership:567</sub> </span>
<span class="LO p566 p567 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">&nbsp;<span class="subb">Appointing-Role:566|Leadership-Governed:567</span>&nbsp;de</span>
<span class="LO p566 p567 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">Kovel</span>, 
<span class="LO p566 p567 C2_Appointing-Place_Leadership-Place " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">&nbsp;<span class="subb">Appointing-Place:566|Leadership-Place:567</span>&nbsp;en</span>
<span class="LO p566 p567 C2_Appointing-Place_Leadership-Place " onMouseOver="changeClass('p566 p567', true)" onMouseOut="changeClass('p566 p567', false)">Ukraine</span>. 

<p>
Le 1er juin 1944, 
<span class="LO p590 p597 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">&nbsp;<span class="subb">Appointing-Official:590|Leadership-Leader:597</span>&nbsp;le</span>
<span class="LO p590 p597 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">général</span>
<span class="LO p590 p597 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">Degener</span>est détaché en France, avant d' être 
<span class="LO p590 Appointing-TARGET LU" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">nommé</span><a id="p590"></a><span class="LO p590 Appointing-TARGET" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)"> <sub>Appointing:590</sub> </span>, 
<span class="LO p590 p597 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">&nbsp;<span class="subb">Appointing-Time:590|Leadership-Time:597</span>&nbsp;le</span>
<span class="LO p590 p597 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">19</span>
<span class="LO p590 p597 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">juillet</span>
<span class="LO p590 p597 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">1944</span>, 
<span class="LO p590 p597 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">&nbsp;<span class="subb">Appointing-Role:590</span>&nbsp;commandant</span><a id="p597"></a><span class="LO p597 Leadership-TARGET" onMouseOver="changeClass('p597', true)" onMouseOut="changeClass('p597', false)"> <sub>Leadership:597</sub> </span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">&nbsp;<span class="subb">Appointing-Role:590|Leadership-Governed:597</span>&nbsp;de</span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">la</span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">Feldkommandantur</span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">997</span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">de</span>
<span class="LO p590 p597 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p590 p597', true)" onMouseOut="changeClass('p590 p597', false)">Perpignan</span>. 

<p>

<span class="LO p608 p614 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">&nbsp;<span class="subb">Leadership-Governed:608|Hostile_encounter-Side1:614</span>&nbsp;Le</span>
<span class="LO p608 p614 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">général</span>
<span class="LO p608 p614 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">Degener</span>
<span class="LO p608 Leadership-TARGET LU" onMouseOver="changeClass('p608', true)" onMouseOut="changeClass('p608', false)">commande</span><a id="p608"></a><span class="LO p608 Leadership-TARGET" onMouseOver="changeClass('p608', true)" onMouseOut="changeClass('p608', false)"> <sub>Leadership:608</sub> </span>peu après 
<span class="LO p608 Leadership-Governed " onMouseOver="changeClass('p608', true)" onMouseOut="changeClass('p608', false)">&nbsp;<span class="subb">Leadership-Governed:608</span>&nbsp;un</span>
<span class="LO p608 Leadership-Governed " onMouseOver="changeClass('p608', true)" onMouseOut="changeClass('p608', false)">groupe</span>
<span class="LO p608 Leadership-Governed " onMouseOver="changeClass('p608', true)" onMouseOut="changeClass('p608', false)">de</span>
<span class="LO p608 p614 C2_Hostile_encounter-TARGET_Leadership-Governed LU" onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">combat</span><a id="p614"></a><span class="LO p614 Hostile_encounter-TARGET" onMouseOver="changeClass('p614', true)" onMouseOut="changeClass('p614', false)"> <sub>Hostile_encounter:614</sub> </span>, 
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">&nbsp;<span class="subb">Leadership-Duration:608|Hostile_encounter-Time:614</span>&nbsp;d'</span>
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">août</span>
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">1944</span>
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">à</span>
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">octobre</span>
<span class="LO p608 p614 C2_Hostile_encounter-Time_Leadership-Duration " onMouseOver="changeClass('p608 p614', true)" onMouseOut="changeClass('p608 p614', false)">1944</span>. 

<p>

<span class="LO p629 Leadership-Leader " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">&nbsp;<span class="subb">Leadership-Leader:629</span>&nbsp;Le</span>
<span class="LO p629 Leadership-Leader " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">général</span>
<span class="LO p629 Leadership-Leader " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">Degener</span>prend ensuite le 
<span class="LO p629 Leadership-TARGET LU" onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">commandement</span><a id="p629"></a><span class="LO p629 Leadership-TARGET" onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)"> <sub>Leadership:629</sub> </span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">&nbsp;<span class="subb">Leadership-Governed:629</span>&nbsp;de</span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">la</span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">189e</span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">division</span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">d'</span>
<span class="LO p629 Leadership-Governed " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">infanterie</span>, 
<span class="LO p629 Leadership-Time " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">&nbsp;<span class="subb">Leadership-Time:629</span>&nbsp;le</span>
<span class="LO p629 Leadership-Time " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">24</span>
<span class="LO p629 Leadership-Time " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">octobre</span>
<span class="LO p629 Leadership-Time " onMouseOver="changeClass('p629', true)" onMouseOut="changeClass('p629', false)">1944</span>. 

<p>
Mis en disponibilité le 29 décembre 1944, 
<span class="LO p652 p653 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">&nbsp;<span class="subb">Appointing-Official:652|Leadership-Leader:653</span>&nbsp;il</span>est 
<span class="LO p652 Appointing-TARGET LU" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">nommé</span><a id="p652"></a><span class="LO p652 Appointing-TARGET" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)"> <sub>Appointing:652</sub> </span>
<span class="LO p652 p653 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">&nbsp;<span class="subb">Appointing-Role:652</span>&nbsp;commandant</span><a id="p653"></a><span class="LO p653 Leadership-TARGET" onMouseOver="changeClass('p653', true)" onMouseOut="changeClass('p653', false)"> <sub>Leadership:653</sub> </span>
<span class="LO p652 p653 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">&nbsp;<span class="subb">Appointing-Role:652|Leadership-Governed:653</span>&nbsp;de</span>
<span class="LO p652 p653 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">Győr</span>, 
<span class="LO p652 p653 C2_Appointing-Place_Leadership-Place " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">&nbsp;<span class="subb">Appointing-Place:652|Leadership-Place:653</span>&nbsp;en</span>
<span class="LO p652 p653 C2_Appointing-Place_Leadership-Place " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">Hongrie</span>, 
<span class="LO p652 p653 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">&nbsp;<span class="subb">Appointing-Time:652|Leadership-Time:653</span>&nbsp;le</span>
<span class="LO p652 p653 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">18</span>
<span class="LO p652 p653 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">janvier</span>
<span class="LO p652 p653 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p652 p653', true)" onMouseOut="changeClass('p652 p653', false)">1945</span>. 

<p>
C' est de là qu' il partira en captivité le 8 mai 1945. 

<p>
Accusé de crime de guerre, il sera acquitté et finalement libéré le 22 mai 1948. 

<p>
Joachim Degener s' éteindra le 7 septembre 1953, à Würzburg, en Allemagne. 

<p>
État des services 

<p>
Fahnenjunker - Unteroffizier (5 avril 1913) ; Fähnrich (16 juin 1913) ; Leutnant (22 mars 1914) ; Oberleutnant (20 mai 1917) ; Rittmeister (1er février 1925) ; Major (1er avril 1934) ; Oberstleutnant (1er août 1936) ; Oberst (1er avril 1939) ; Generalmajor (1er novembre 1942) 

<p>
Distinctions 

<p>
Eisernes Kreuz (1914), IIe et Ire classes. 

<p>
Braunschweigisches Kriegsverdienstkreuz IIe classe. 

<p>
Spange zum Eisernen Kreuz, IIe et Ire classes. 

<p>
Bibliographie 

<p>
Greiner, Heinz, Joachim Degener : Aufgabenstellung und Übungsleitung mit praktischen Beispielen, Berlin : Mittler, 1938. 

<p>
Greiner, Heinz, Joachim Degener : Gefechtsführung und Kampftechnik, Berlin : Mittler, 1937. 

<p>
Lien externe 

<p>
(en) Biographie 

<p>
Portail de l' histoire militaire Portail de l' Allemagne Portail de la Première Guerre mondiale Portail de la Seconde Guerre mondiale 

</body>
